#!/bin/sh

if [ "x$1" = "x" ]
then
	echo "Missing recipient"
	exit 1
fi

if [ "x$2" = "x" ]
then
	echo "Mayload file name missing"
	exit 1
fi

if [ ! -f $2 ]
then
	echo "Missing payload file $2"
	exit 1
fi

termux-sms-send -n "$1" < $2
sync
